OpsCx for Zabbix, support of Zabbix versions 4.x and 5.x

Idea ID 2809275

OpsCx for Zabbix, support of Zabbix versions 4.x and 5.x

Hello, currently, SUMA contains Zabbix 3.2 as the latest officially supported Zabbix version which is quite old, it's support ends on February 28, 2021.

Please certify and document official support of Zabbix 4.x and 5.x.

7 Comments
Cadet 3rd Class
Cadet 3rd Class

When do you plan to include support Zabbix for 5.0 versions?

Micro Focus Contributor
Micro Focus Contributor
Status changed to: Accepted
 
Micro Focus Frequent Contributor
Micro Focus Frequent Contributor
Status changed to: Delivered

Kindly be informed Zabbix connector now supports monitoring of Zabbix V4.x and 5.0 with a hotfix OCTCR19G1055548 on  Zabbix Connector 2020.02 release.

The SUMA as well as docs portal is updated to reflect this.

Lieutenant Commander Lieutenant Commander
Lieutenant Commander

hello, is it possible to download hotfix OCTCR19G1055548 without logging a case to Microfocus support?

Micro Focus Expert
Micro Focus Expert

Hello Tomas,

The answer to your question is no.

Normally, hotfixes require opening a support case in order to obtain them.

There is an exception in place for some critical ones for the OBM server itself (Ex. OBM 2020.10) because of the Flash removal and in an effort to get them out there.

You will need to open a support case.

Regards,

Mark

Lieutenant Commander Lieutenant Commander
Lieutenant Commander

Hello Mark

thank you for your response. So it does mean, that without hotfix, Zabbix Connector can't be used with Zabbix versions 4 and 5? Only with version 3.x which is four years old and has end of support two years ago?

regards

Tomas

Micro Focus Expert
Micro Focus Expert

Hello Tomas,

When I looked at the readme for the hotfix, I see the following.

OCTCR19G1055548 - Support monitoring of Zabbix 4.x and 5.0

In addition, the following information is found within SUMA.

SUMA:
https://softwaresupport.softwaregrp.com/km/KM323488

Zabbix 4.x and 5.0 is supported with Hotfix. Refer to Hotfix https://softwaresupport.softwaregrp.com/doc/KM03746346
Contact Microfocus Support for details

So, based on this information, it does appear that this hotfix is required.

Regards,

Mark

The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.